[聲樂]
EQPresets0=0
EQPresets1=1
EQPresets2=2
EQPresets3=0
EQPresets4=0
EQPresets5=0
EQPresets6=0
EQPresets7=0
EQPresets8=2
EQPresets9=2
[布魯斯]
EQPresets0=-1
EQPresets1=0
EQPresets2=1
EQPresets3=1
EQPresets4=0
EQPresets5=0
EQPresets6=0
EQPresets7=0
EQPresets8=-1
EQPresets9=-3
[古典]
EQPresets0=0
EQPresets1=6
EQPresets2=6
EQPresets3=3
EQPresets4=0
EQPresets5=0
EQPresets6=0
EQPresets7=0
EQPresets8=2
EQPresets9=2
[鄉村]
EQPresets0=-1
EQPresets1=0
EQPresets2=0
EQPresets3=2
EQPresets4=2
EQPresets5=0
EQPresets6=0
EQPresets7=0
EQPresets8=3
EQPresets9=3
[舞曲]
EQPresets0=-1
EQPresets1=4
EQPresets2=5
EQPresets3=1
EQPresets4=-1
EQPresets5=-1
EQPresets6=0
EQPresets7=0
EQPresets8=4
EQPresets9=4
[民俗]
EQPresets0=-1
EQPresets1=0
EQPresets2=1
EQPresets3=0
EQPresets4=2
EQPresets5=0
EQPresets6=0
EQPresets7=0
EQPresets8=2
EQPresets9=0
[爵士]
EQPresets0=0
EQPresets1=0
EQPresets2=0
EQPresets3=3
EQPresets4=3
EQPresets5=3
EQPresets6=0
EQPresets7=2
EQPresets8=4
EQPresets9=4
[新世紀]
EQPresets0=0
EQPresets1=3
EQPresets2=3
EQPresets3=0
EQPresets4=0
EQPresets5=0
EQPresets6=0
EQPresets7=0
EQPresets8=1
EQPresets9=1
[老歌]
EQPresets0=-2
EQPresets1=0
EQPresets2=2
EQPresets3=1
EQPresets4=0
EQPresets5=0
EQPresets6=0
EQPresets7=0
EQPresets8=-2
EQPresets9=-5
[歌劇]
EQPresets0=0
EQPresets1=0
EQPresets2=0
EQPresets3=3
EQPresets4=4
EQPresets5=2
EQPresets6=5
EQPresets7=2
EQPresets8=0
EQPresets9=0
[饒舌]
EQPresets0=-1
EQPresets1=0
EQPresets2=2
EQPresets3=2
EQPresets4=-1
EQPresets5=-1
EQPresets6=0
EQPresets7=0
EQPresets8=4
EQPresets9=6
[雷鬼]
EQPresets0=-1
EQPresets1=0
EQPresets2=0
EQPresets3=-3
EQPresets4=0
EQPresets5=3
EQPresets6=4
EQPresets7=0
EQPresets8=3
EQPresets9=4
[搖滾]
EQPresets0=-1
EQPresets1=1
EQPresets2=2
EQPresets3=3
EQPresets4=-1
EQPresets5=-1
EQPresets6=0
EQPresets7=0
EQPresets8=4
EQPresets9=4
